@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap");

body {
  margin: 0;
  overflow-x: hidden;
  font-family: "Overpass", sans-serif !important;
}

a {
  cursor: pointer;
}

.hidden {
  display: none !important;
}

.city-cover {
  max-width: 4000px;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.4);
  margin: 0;
}

.city-menu-item-data {
  min-height: 500px;
  height: auto;
}
h1 {
  color: #fff;
}
.city-menu-item-data h1 {
  color: #000;
}
.city-menu-item-data p {
  color: #000;
  font-size: 20px;
  text-shadow: 1px 1px #fff;
}

.menu-page {
  margin: 0;
  padding: 0;

  min-height: calc(100vh * 0.6);
  height: auto;
}
.top-adjust {
  height: calc(100vh * 0.1);
}
.contact-page {
  margin: 0;
  padding: 0;

  height: calc(100vh);
}
.other-cities-card {
  height: 400px;
}

.banner-cover {
  position: absolute;
  min-height: 100%;
  min-width: 100%;
  z-index: 1;
  /* background-color: rgba(196, 196, 196, 0.3); */
  background-image: linear-gradient(
    to bottom,
    rgba(50, 146, 255, 0.4),
    rgba(39, 39, 39, 0.3)
  );
}
.banner-cover-text {
  /* position: absolute; */
  padding-top: calc(100vh / 10);
  min-height: 100%;
  z-index: 1;
  text-align: justify;
  /* background-color: rgba(196, 196, 196, 0.3); */
  background-image: linear-gradient(
    to bottom,
    rgba(39, 39, 39, 0.3),
    rgba(39, 39, 39, 1)
  );
}
.banner-cover-text h3 {
  text-align: center;
}

#banner {
  position: relative;
  height: 500px;
  text-align: center;
  margin: 0;
  padding: 0;
}

#banner-text {
  position: relative;
  height: auto;
  text-align: center;
  margin: 0;
  padding: 0;
  color: #fff;
  text-shadow: 1px 2px 3px #666;
  font-size: 18px;
}
.img-scroll {
  width: calc(100vw / 5);
  min-width: 200px;
  margin-top: 0;
  z-index: 50;
}
.img-scroll-wrapper {
  z-index: 2;
  padding-top: calc((100vh / 2) / 1.5);
}
.img-scroll-wrapper-mobile {
  z-index: 2;

}

.img-scroll-mobile {
  width: calc(100vw / 1.5);
  min-width: 200px;
  margin-top: calc(100vh / 3);
  z-index: 50;
}
.main-city-menu {
  margin: 0;
  padding: 0;
  height: calc(100vh * 0.2);
  /*filter: grayscale(70%);*/
  transition: filter 1s;
}
.main-city-cover {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  text-align: center;
  position: absolute;
  cursor: pointer;
  transition: background-color 1s;
}

.main-site-content {
  filter: grayscale(0%);
}
.main-city-cover p {
  position: absolute;
  font-size: 3em;
  color: #fff;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* transition: font-size 1s; */
}

.main-city-menu:hover {
  filter: grayscale(0%);
  transition: filter 1s;
}

.main-axe-menu {
  margin: 0;
  padding: 0;
  height: calc(100vh * 0.2);
}
.main-axe-cover {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  position: absolute;
  cursor: pointer;
  transition: background-color 1s;
}

.main-axe-cover p {
  position: absolute;
  font-size: 1em;
  color: #fff;
  margin: 0;

  /* transition: font-size 1s; */
}

.main-axe-cover:hover {
  background-color: rgba(0, 0, 0, 0.8);
  /* font-size: 1.2em; */
  transition: background-color 1s;
}
#main-menu {
  position: absolute;
}

.menu-inside {
  padding: 5px;
  margin: 0px;
  /* background-color: red; */
  height: calc(100vh * 0.1);
  background-image: linear-gradient(
    to right,
    rgba(80, 31, 161, 1),
    rgba(80, 31, 161, 0.1)
  );
  /* position: absolute; */
  z-index: 1000;
}
.axes {
  padding: 10px;
  background-color: #e4e4e4 !important;
}
.axes-content {
  height: calc(100vh * 0.3);
  line-height: calc(100vh * 0.3);
  text-align: center;
  /* padding:20px */

  height: 95%;
  /* background-color: #fff; */
}
.axes span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  font-size: 2em;
}

.axes p {
  font-size: 2em;
  color: #000;
  margin: 0;
  text-shadow: 1px 1px #000;
}

.banner-text h1 {
  margin-top: 10%;
  font-size: 4em;
  color: #fff;
  font-weight: bolder;
  text-shadow: 2px 2px rgb(145, 145, 145);
}

.banner-text p {
  font-size: 2em;
  color: #fff;
  font-weight: bolder;
  text-shadow: 1px px rgb(145, 145, 145);
}


.fix-menu{
  position: fixed;
  margin-top: -100vh;
  margin-bottom: 100px;
}
/* .main-city-cover p:hover{
    font-size: 3.2em;
    transition: font-size 1s;
} */

.explore {
  /* position: absolute; */
  /* z-index:10000; */
  /* margin-top: 300px; */
  max-width: 140px;
  width: calc(100vw / 5);
  /* height: 60px; */

  background-color: #000;
  border-radius: 0px;
  color: #fff;
  /* font-size: 1.5em; */
  transition: height 1s, width 1s, font-size 1s;
  z-index: 2;
}

.explore-mobile {
  /* position: absolute; */
  /* z-index:10000; */
  /* margin-top: 300px; */
  max-width: 140px;
  width: calc(100vw / 5);
  /* height: 60px; */

  background-color: #000;
  border-radius: 0px;
  color: #fff;
  /* font-size: 1.5em; */
  transition: height 1s, width 1s, font-size 1s;
  z-index: 2;
}

.explore :hover {
  /* position: absolute; */
  /* z-index:10000; */

  width: 140px;
  /* height: 60px; */

  background-color: #000 !important;
  border-radius: 0px;
  color: #fff;
  /* font-size: 1.5em; */
  transition: height 1s, width 1s, font-size 1s;
}

#banner-video {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* menu */

.nav-inside {
  /* background-color: #501fa1; */
  /* height: 65px;
    line-height: 37px; */
}

.nav-inside a {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  font-size: 1em;
  color: #fff !important;
}

.menu {
  padding: 5px;
  margin: 0px;
  background-color: white;
  border-bottom: 1px solid #f1c40f;
  /* height: calc(100vh * 0.1); */
  /* background-image: linear-gradient( to right, rgba(255, 255, 255, 1) , rgba(255, 255, 255, 0.1) ); */
  position: absolute;
  z-index: 1000;
}

#nav {
  /* container */
  /* background-color: red; */
  /* z-index: 10000 */
}
/* #nav > a {
    display: none;
} */
#nav li {
  position: relative;
}

/* first level */

#nav > ul {
  height: 3.5em;
  margin: 0;
  padding-left: 0;
}
.nav-inside > ul > li {
  width: 15% !important;
  height: 100% !important;
  float: left;
  list-style: none !important;
}
#nav > ul > li {
  width: 10%;
  height: 100% !important;
  float: left;
  list-style: none !important;
}

/* second level */

#nav li ul {
  z-index: 20;
  position: absolute;
  top: 100%;
  list-style: none !important;
  /* background-color: #fff; */
  width: 100%;
  padding: 10px;
}
/* #nav li:hover ul {
    display: block;
} */

#nav li a {
  color: #000;
  font-weight: 600;
  font-size: 1em;
}
#nav li a:hover {
  text-decoration: none;
  color: rgb(99, 98, 98);
}
.anchor-item {
  text-align: center;
  padding-top: 15px;
}

.anchor-item :hover {
  border-bottom: 1px solid rgb(99, 98, 98);
}

.anchor-item a.active {
  color: rgb(99, 98, 98) !important;
  font-weight: 400;
  /* border-bottom: 1px solid rgb(99, 98, 98); */
}
#nav ul li {
}
.nav-inside ul li {
  border-left: 1px solid #fff !important;
}
.nav-inside ul li:first-child {
  border-left: none;
}

.anchor-item:first-child {
  border-left: none;
}
.sub-item {
  border-left: none !important;
  background-color: #fff;
}

.page-with-menu {
  padding-top: calc(100vh * 0.1);
}

.fixed-page {
  min-height: 130vh;
  height: auto;
  width: 100%;
  /* background-color: black; */
}

/* define a fixed width for the entire menu */
.navigation {
}

/* reset our lists to remove bullet points and padding */
.mainmenu,
.submenu {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* make ALL links (main and submenu) have padding and background color */
.mainmenu a {
  display: block;
  /* background-color: #929292; */
  text-decoration: none !important;
  padding: 10px;
  color: #000;
  /*font-weight: 100;*/
}

.show-sub-menu{
  display: block !important;
  height: auto !important;
}

/* add hover behaviour */
.mainmenu a:hover {
  /* background-color: #C5C5C5; */
  /*text-decoration: underline;*/
  font-weight: normal;
}

a.active {
  /* background-color: #6b6b6b !important;
    color: #fff; */
  text-decoration: underline;
}

/* when hovering over a .mainmenu item,
    display the submenu inside it.
    we're changing the submenu's max-height from 0 to 200px;
  */

.mainmenu li:hover .submenu {
  display: block;
  height: auto;
}

/*
    we now overwrite the background-color for .submenu links only.
    CSS reads down the page, so code at the bottom will overwrite the code at the top.
  */

.submenu-opened {
  display: block !important;
  height: auto !important;
}

.submenu a {
  color: rgba(128, 128, 128, 0.5) !important;
  /* background-color: #999; */
}

/* hover behaviour for links inside .submenu */
.submenu a:hover {
  /* background-color: #666; */
}

.submenu li {
  padding-left: 8px;
}

/* this is the initial state of all submenus.
    we set it to max-height: 0, and hide the overflowed content.
  */
.submenu {
  overflow: hidden;
  height: 0px;
  -webkit-transition: all 0.5s ease-out;
}

.services-v1 {
  padding: 0px 0px 50px 0;
  margin-top: 50px;
  position: relative;
  background-color: rgb(250, 250, 250);
}

.services-v1 .service {
  text-align: center;
}

.services-v1 .service .icon-wrap {
  margin: 0px auto 10px auto;
  display: block;
  width: 60px;
  height: 60px;
  position: relative;
  background: #ffffff;
  border-radius: 40%;
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.05);
}

.services-v1 .service .icon-wrap i {
  margin-top: 3px;
  font-size: 3em;
}
.services-v1 .more-services {
  position: absolute;
  /* bottom: 20px; */
  left: 0;
  width: 100%;
  text-align: center;
}

.btn-other-cities {
  border-color: rgb(50, 146, 255);
  color: rgba(50, 146, 255);
}

.btn-other-cities:hover {
  border-color: rgb(50, 146, 255);
  color: #fff;
  background-color: rgb(50, 146, 255);
}

.service-v1 h4 {
  text-align: center;
}

.content-title {

  padding: 10px;
  text-align: left;
}

.main-site-content p {
  /* text-indent: 50px; */
  text-align: justify;
  padding: 10px;
  padding-top: 0px;
}

.breadcrumbs {
  text-align: left !important;
  text-transform: uppercase;
}

.related p {
  font-size: 13px;
  text-transform: capitalize;
}

.publication-full h2 {
  text-align: center;
}
.publication-full p {
  text-align: left;
}
.publication-full small {
  text-align: left;
  color: rgb(128, 128, 128) !important;
}

.publication-full .btn {
  text-align: center;
}
.footer {
  border-top: 1px solid #e9e9e9;
}

.btn-black {
  background-color: #000;
  color: #fff !important;
}
.btn-black :hover {
  color: #fff !important;
}

.cartographies-options {
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  padding-top: 25%;
  padding-right: 10%;
  padding-left: 10%;
  text-align: right;
  cursor: pointer;
}

.cartographies-img {
  height: 400px;
  padding: 0;
}

.mosaic-options {
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  padding-top: 25%;
  padding-right: 10%;
  padding-left: 10%;
  text-align: right;
  cursor: pointer;
}

.mosaic-img {
  height: 400px;
  padding: 0;
}

.teams-options {
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  padding-top: 25%;

  text-align: right;
  cursor: pointer;
}

.teams-img {
  height: 200px;
  padding: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 200px;
}

.other-cities-banner {
  height: auto;

  /*-webkit-box-shadow: -1px 0px 15px 7px #8e8e8e;*/
  /*box-shadow: -1px 0px 15px 7px #8e8e8e;*/
  transition: 0.3s;
}

.other-cities-banner:hover {
  -webkit-box-shadow: -1px 0px 20px 9px #8e8e8e;
  box-shadow: -1px 0px 20px 9px #8e8e8e;
  cursor: pointer;
  color: #000 !important;
  transition: 0.3s;
}
/* .other-cities-banner:not(:last-child) {
  margin-right: calc(100vw / 4 * 0.29);
} */

.themes-icon {
  width: 150px;
  height: 150px;
  /*border: 1px solid #e9e9e9;*/
  margin: 0 auto;
  margin-top: 10px;
}
.other-cities-banner p {
  font-size: 1.4em;
  text-align: center;
  margin-top: 15px;
  color: #8e8e8e;
  text-transform: uppercase;
  transition: 1s;
}

.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
/*
  .button-up {
    border: 2px solid gray;
    color: gray;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
  } */

.upload-btn-wrapper input[type="file"] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.folder-level {
  margin-left: 40px;
}
.folder-item {
  text-transform: capitalize;
  margin-bottom: 0;
}
.menu-trigger {
  text-decoration: underline;
  color: blue;
  cursor: pointer;
}

.custom-modal {
  width: 100vw;
  min-height: 100vh;
  height: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding-top: 100px;
  text-align: center;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 10000;
}
.open-submenu {
  max-height: 200px !important;
  height: auto !important;
}

.secundary-link {
  color: #f1c40f !important;
  text-decoration: underline;
}

.secundary-link:hover {
  color: #f1c40f !important;
}

.primary-link {
  color: #000;
  text-decoration: underline;
}
.primary-link:hover {
  color: #f1c40f !important;
}

.breadcrumbs-separator {
  color: #f1c40f;
}
.breadcrumbs a {
  font-weight: 100;
}
.indexation-link {
  text-decoration: underline;
  color: blue;
}

a .btn {
  color: #fff !important;
}

.related h5 {
  text-transform: capitalize;
}

.main-site-content p {
  padding-left: 0;
}
.main-site-content span {
  padding-left: 0;
}

@media (max-width: 991px) {
  .main-site-content p {
    font-size: 3rem !important;
  }
  .main-site-content span {
    font-size: 3rem !important;
  }
  .popover-header {
    font-size: 2.8rem !important;
  }
  .popover-body {
    font-size: 2.2rem !important;
  }

  .content-title {
    font-size: 3.6rem !important;
    font-weight: bolder;
    text-align: left;
  }
  .breadcrumbs {
    font-size: 1.8rem !important;
  }

  .breadcrumbs a {
    color: #000 !important;
  }

  .navigator-button {
    font-size: 1.8rem !important;
  }
  .mobile-menu {
    background-color: #5d99d9;
  }

  .mobile-menu-item {
    font-size: 2.4rem !important;
  }

  .mobile-menu-item a {
    color: #fff;
  }
  .submenu li {
    padding-left: 30px;
  }
  .submenu-opened {
    color: rgb(194, 194, 194) !important;
  }

  .related p {
    font-size: 2.3rem !important;
  }

  .other-cities-banner {
    height: auto;

    -webkit-box-shadow: -1px 0px 15px 7px #8e8e8e;
    box-shadow: -1px 0px 15px 7px #8e8e8e;
    transition: 0.3s;
  }

  .other-cities-banner:hover {
    -webkit-box-shadow: -1px 0px 20px 9px #8e8e8e;
    box-shadow: -1px 0px 20px 9px #8e8e8e;
    cursor: pointer;
    color: #000 !important;
    transition: 0.3s;
  }
  .other-cities-banner:not(:last-child) {
    margin-right: 0;
  }
  .related h4 { 
    font-size: 4rem !important;
  }

  .related h5 {
    font-size: 3rem !important;
  }
}


.table-yellow-border{
    border-color: #f1c40f;
}

.search-card{
  padding: 10px;
  border-bottom: 1px solid #f1c40f ;
}

.found-string{
  background-color: #f1c40f;
}